/******************************************
*   Main or page navigation styles                       
******************************************/


/*Main Navbar */

#nav {
    position: relative;
    font-size:16px;
    text-transform:uppercase;
    border-top:1px solid #d1a985;
    border-bottom:1px solid #d1a985;
    margin:5px 0;
    }
    
#nav, #nav ul {
    list-style:none;
    line-height:1;
    
    }

#nav a {
    text-decoration:none;
    display: block;
    }
#nav a:hover {
    display: block;
}

#nav li {
    float: left;
    list-style:none;
    border-right:1px solid #d1a985;
    padding: 0px 2px 2px 3px;
    width: 118px;
    
    }

#nav a, #nav a:visited {
    display:block;
    font-weight:bold;
    color: #eee;
    padding:8px 12px 4px;
    text-align:center;
    }

#nav a:hover, #nav a:active {
    color: #d1a985;
}   

.current_page_item  a, #home .on  {}
    
    
    
/* Dropdown Menus for child pages */        

#nav li ul {/*first level dropdown*/
    position: absolute;
    z-index: 10;
    left: -999em;
    width: 123px;
    border: 1px solid #aaa;
    background:#000; 
    margin:2px 0 0 -4px;
    text-transform:none;
    }
    
#nav li ul ul {/*second level dropdown*/
    margin: -22px 0 0 122px;
    width:123px;
    }

#nav li:hover ul ul, #nav li.sfhover ul ul {
    left: -999em;
    }

#nav li li {
    width: 119px;   
    padding:0 0 0 0;
    background:#000;
    font-size: 12px;
    font-weight: bold;
    padding:0px 2px;
}

#nav li li a, #nav li li a:visited {
    font-weight:normal;
    font-size:1.1em;
    color:#FFF;
    width: 119px;
    padding:8px 0 7px;
    border-top: 1px solid #333;
}

#nav li li:first-child a {
    border-top:none;    
}

#nav li li a:hover, #nav li li a:active {
	
}   
    
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

a.main:hover {background:none;}




page-item-64 li {
    border:0;
}
    
.page-item-64 {
    border-right:0px solid #666666 !important;
}
        